em, b, i {
	font-style:normal;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/guanggaopindaogaiban16489_nav_bg_16489_170317.jpg) bottom repeat-x;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.md_price .md_hd_20151204 .mh_option a.green {color:#71b112;background-image:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/p_3.jpg);}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.md_price .md_hd_20151204 {background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/p_1.jpg) left top no-repeat;height:58px;border:none;padding-left:15px; padding-right:10px;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.md_price .md_hd_20151204 .mh_title { float:left;font-size:23px;font-family:"微軟雅黑","宋體";margin-top:18px; background:none; font-weight:bold;}
.ggB10539_ind02 li:hover,.nav_link li.hover {background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) right top no-repeat;}
.bg_top_owner {
	background-image:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/guanggaopindaogaiban16489_banner_bg_16489_170317.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
	background-position:50% 0;
	background-repeat:repeat-x;
}
.md_price .md_hd_20151204 .mh_link {font-size:14px;color:#787a79;margin-top:30px;margin-left:8px;float:left;font-weight:normal;}
body {
	background:#FFF;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"微軟雅黑";
	margin-top:0;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.col_w960 {
	width:960px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#ffffff;
	text-decoration:none;
	margin:0 25px;
	height:52px;
	display:inline-block;
}
body .r, body .right {
	float:right;
	clear:none;
}
.ggB10539_ind02 li {float:left;margin-right:5px;margin-bottom:10px;white-space:nowrap;height:23px;line-height:23px;padding-right:10px;_behavior: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/hover.htc);}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.md_price {border:none;}
.ggB10539_ind02 li:hover a,.nav_link li.hover a {color:#fff;}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.md_price .md_hd_20151204 .mh_option { float:right;margin-top:21px;margin-right:0;}
.ggB10539_ind02 li a {color:#737775;float:left;padding-left:10px;height:23px;}
.lt86 .biaoti span {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#FF6600;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
#nav_box_lt31 {
	background-color:#000;
	height:70px;
	line-height:70px;
	font-size:14px;
	font-weight:bold;
	background-image:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/);
	background:#c61f23;
	text-align:center;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.lt86 .jianjie a {
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.md_price .md_hd_20151204 .mh_option a.bule {color:#008bc3;}
.md_price .md_hd_20151204 .mh_option a {float:left;width:45px;height:28px;background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/p_2.jpg) left top no-repeat;line-height:28px;*;line-height:30px;margin-left:8px;padding-left:34px;}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
.ELMTCFc4yG5BJRS1vEOdNHI4201010 #nav_box_lt31 #nav_lt31 span {display:none;}
#nav_box_lt31 #nav_lt31 {
	padding-left:0px;
	color:#ffffff;
	margin:0 auto;
	width:960px;
	font-size:17px;
	font-family:"微軟雅黑";
	font-weight:bold;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
a:link, a:visited {
}
.ggB10539_ind02 {width:940px;margin:0 auto;}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.ggB10539_ind02 li a:hover {background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) left top no-repeat;color:#fff;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.ggB10539_ind02 li.cur a {background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) left top no-repeat;color:#fff;height:23px;float:left;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer a {
	color:#a3a3a3;
}
#nav_box_lt31 #nav_lt31 span {
}
.md_price .md_bd_20151204 {border:none;padding:0;border-top:1px solid #fff;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.lt86 .banner {
	height:300px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.cntv_topbar_bg {
}
#nav_box_lt31 #nav_lt31 a.last {
	border-right:0;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.lt86 .biaoti a {
}
.ggB10539_ind02 li.cur {background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1449131081256734/price.jpg) right top no-repeat;}
#page_head_lt31 {
	width:100%;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	color:#a3a3a3;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.bg_center_v_tile {
}